/*****************************/
/* element definitions start */
/*****************************/

html, body {
font-family:lucida,verdana,sans-serif;
font-size:12px;
font-weight:normal;
}

body {
border:solid 0px #000000;
padding:0px;
margin:0px 0px 0px 0px;
color:#000000;
background-color:#ffffff
}

a {
font-family:lucida,verdana,sans-serif;
font-size:12px;
font-weight:normal;
text-decoration:underline;
}

a:hover {
color:#ff0000;
background-color:#FFF776;
}

a img {
text-decoration:none;
border:none;
padding:0px;
margin:0px;
}

h1 {
font-size:0px;
font-weight:normal;
text-align:left;
line-height:32px;
height:36px;
background-image:url('header-top.jpg');
background-repeat:no-repeat;
background-position: left 50%;
background-color:#92b8dd;
color:#ffff00;
margin:0px; padding-left:20px; padding-right:0px; padding-top:0px; padding-bottom:0px
}

h1 a {
font-size:24px;
font-weight:normal;
text-decoration:none;
color:#ffffff;
background-color:transparent;
}

h1 a:hover {
text-decoration:none;
color:#ffffff;
background-color:transparent;
}

h2 {
font-size:18px;
font-weight:normal;
text-align:right;
line-height:24px;
height:36px;
background-image:url('header-bottom.jpg');
background-repeat:no-repeat;
background-position: left 50%;
color:#001133;
background-color:transparent;
margin:0px; padding-left:0px; padding-right:20px; padding-top:0px; padding-bottom:0px
}

h2 a {
font-size:17px;
font-weight:normal;
text-decoration:none;
color:#001133;
background-color:transparent;
}

h2 a:hover {
font-size:17px;
color:#ff0000;
background:#ffffaa;
}



/**шрифт левого верхнего заголовка*/
h5 {
position:relative;
top:-26px;
right:10px;
font-size:26px;
font-weight:normal;
text-align:right;
color:#ffffff;
background-color:transparent;
padding:0px;
margin:0px;}

h5 a:hover {
text-decoration:none;
color:#ffffff;
background-color:transparent;
}



/**снятие полей и границ вокруг картинок*/
img {
margin:0px;
padding:0px;
border:none;
}



/*****************************/
/* element definitions end   */
/*****************************/

/*****************************/
/* class definitions start   */
/*****************************/

div.header_mid {
height:38px;
background-image:url('header-mid.jpg');
background-repeat:no-repeat;
background-position: left 50%;
background-color:#92b8dd;
margin:0px;
padding:0px
}

div.footer {
color:#555555;
background-color:transparent;
font-size:12px;
font-weight:normal;
border-top:solid 1px #cccccc;
padding:10px 0px 10px 0px;
margin:30px 20px 0px 20px;
}

div.footer a {
font-size:12px;
font-weight:normal;
}

div.container {
position:relative;
color:#000000;
background-color:#ffffff;
margin:0px 0px 0px 0px;
padding:1px 0px 0px 0px;
}

div.toplink {
padding:0px;
margin:0px 0px 0px 170px;
}

div.toplink a {
font-size:11px;
font-weight:normal;
}

div.path {
background-color:transparent;
height:4px;
padding:0px;
margin:0px;
}

span.top {
font-size:10px;
font-weight:normal;
}

span.top a {
font-size:10px;
font-weight:normal;
text-decoration:none;
}

/*****************************/
/* class definitions end     */
/*****************************/

/*****************************/
/* mainbox starts            */
/*****************************/



/* This MAINBOX2 - для фотоальбома*/
div.mainbox2 {
position:relative;
width:auto;
min-width:520px;
min-height:100x; /* подпорка, предотвращающая провал внизу главного контейнера на большой ширине экрана */
background-color:transparent;
margin:0px 0px 0px 293px;
}

div.mainbox2 h4 {
font-size:13px;
font-weight:bold;
padding:0px;
margin:5px 0px 0px 95px;
border-bottom:solid 1px #cccccc;
}


div.mainbox {
position:relative;
width:auto;
min-width:380px;
z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
font-size:12px;			/* Internet Explorer needs this */
font-weight:normal;
line-height:18px;
color:#000000;
background-color:transparent;
padding:0px 5px 0px 0px;
margin:0px 5px 0px 0px;
}


div.mainbox h3 {
font-size:16px;
font-weight:bold;
padding:0px 0px 5px 0px;
margin:0px 0px 0px 150px;
}



div.mainbox h3 a {
font-size:16px;
font-weight:bold;
text-decoration:none;
border-bottom:solid 1px #001133;
color:#001133;
background-color:transparent;
}

div.mainbox h3 a:hover {
color:#ff0000;
background:#ffffaa;
}


div.mainbox h4 {
font-size:15px;
font-weight:bold;
padding:0px;
margin:5px 0px 0px 95px;
border-bottom:solid 1px #cccccc;
}

div.mainbox h4 a {
font-size:15px;
font-weight:bold;
text-decoration:none;
}

div.mainbox h4 span.top {
font-size:11px;
font-weight:normal;
}

div.mainbox h4 span.top a {
font-size:11px;
font-weight:normal;
text-decoration:none;
}


/** шрифт подзаголовков c синим подчеркиванием*/
div.pz {
width:300px;
font-size:14px;
font-weight:600;
text-align:center;
border-bottom:solid 1px #bbbbff;
color:#001133;
background-color:transparent;
padding:0px;
margin:8px 0px 0px 95px;}


div.mainbox p { 
margin:2px 0px 5px 10px;
text-align:justify;
text-indent: 1.5em;
}


div.mainbox p:first-letter { font-size: 115%; font-weight: 600; color:#551553; }


div.mainbox h6 {
font-size:13px;
font-weight:bold;
padding:0px;
margin:12px 0px 2px 0px;
}

div.mainbox h6 a {
font-size:13px;
font-weight:bold;
text-decoration:none;
}


div.mainbox td {
font-family:lucida,verdana,sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
}


div.mainbox table {
width:96%;

}


div.mainbox table.gl {
width:781px;

}



div.mainbox table.gl1 {
width:99%;

}

div.mainbox p.subhead {
font-size:11px;
color:#aaaaaa;
background-color:transparent;
padding:0px;
margin:2px 10px 0px 100px;
}

div.mainbox p.subhead a {
font-size:11px;
color:#5555ff;
background-color:transparent;
}



div.mainbox ul {
color:#000000;
background-color:#ffffdd;
list-style-type:square;
padding:0px 0px 0px 20px;
margin:0px 20px 0px 20px;
border-left:solid 3px #ffdd99;
}

div.mainbox ul.none {
list-style-type:none;
border-left:solid 1px #ffdd99;
}

div.mainbox li {
padding:0px;
margin:1px 0px 1px 0px;
}


div.show {
margin:0px 0px 0px 24px;
}
/*****************************/
/* main ends                 */
/*****************************/

/*****************************/
/* leftbox starts            */
/*****************************/

div.leftbox {
position:absolute;
width:326px;
top:0px;
left:0px;
height:605px;
background-image:url('luda.jpg');
background-repeat:no-repeat;
font-size:11px;
font-weight:normal;
line-height:17px;
padding:0px;
margin:0px;
border:0px none;:medium; background-position-y:50% 
}

/*****************************/
/* leftbox ends              */
/*****************************/